<?xml version="1.0" encoding="UTF-8"?><song><lyrics>[V1]
.F                            Gm
 Rab bir sığınaktır, bize güç verir.
.C7         Gm    C       F
 Her zor durumda yardım eder.
.             Dm               Bb
 Rab bir sığınaktır, Rab bir kaledir,
.Gm       F      C7       F
 Yardımcımızdır, Rabbimizdir.</lyrics>
<title>Rab Bir Sığınaktır TÇ89</title>
<hymn_number>89</hymn_number>
<key>F</key>
</song>